package com.brilliance.isc.common.limmod.service;

import com.brilliance.isc.common.limmod.vo.YpnmodVo;

public interface YpnmodService {
    void assertYpn(YpnmodVo ypnmodVo);

    boolean ypnoPn();

    void doCheck(YpnmodVo ypnmodVo) throws Exception;
}
